<?php
namespace User\Controller;

use Think\Page;

class CheckController extends BaseUserController
{
    public function index()
    {
        $sql = "select a.id,a.nickname,a.headimgurl,a.region,b.take_time,b.channel from user a left join prize b on b.user_id = a.id where is_get=1 ";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}